
accounting - Bug #471
report excel, des heures AAMRI apparaissent pour une machine
01/03/2013 10:32 AM - Corine Tran-Aupiais

Status: Closed Start date: 01/03/2013
Priority: High Due date:
Assignee: Stéphanie Vaudescal % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

en selectionnant "report excel" et en choisissant ALL (donc par défaut sans heures AAMRI), des heures AAMRI apparaissent pour la
machine PALM2.
c'est génant car on ne alors pas discerner les heures clients des heures ingénieurs.
effet visible sur le mois de décembre.

History
#1 - 11/27/2013 11:46 AM - Corine Tran-Aupiais
- Status changed from New to Assigned
- Assignee set to Stéphanie Vaudescal

pris en compte dans le cahier des charges de l'amélioration de l’outil d'administration et édition des rapports du comptage

#2 - 10/29/2015 03:40 PM - Volker Baecker
- Status changed from Assigned to Closed
